﻿body, html
{
    padding: 0px;
    margin: 0px;
    overflow: hidden;
}


/*=====================================Container Classes=====================================*/
#MainContainer
{
    width: 100%;
    height: 100%;
    display: block;
    margin: 0 auto;
    position: fixed;
    overflow: auto;
    overflow-x: hidden;
}

#HeaderContainer
{
    width: 100%; /*background-image: url(../images/img_bg_transparent_80.png);     background-repeat: repeat;*/
    position: relative;
    top: 0px;
    z-index: 190;
    height: 160px;
}

#HeaderContent
{
    display: table;
    width: 1000px;
    margin: 0 auto;
    position: relative;
    top: 0px;
    z-index: 190;
}

#HeaderContentLeft
{
    display: inline;
    float: left;
    height: 100px;
    margin-top: 0px;
    width: 200px;
    text-align: left;
}

#HeaderContentRight
{
    display: inline;
    float: right;
    height: 100px;
    width: 680px;
}

#HeaderContentRight img
{
    cursor: pointer;
}

#ImageContainer
{
    width: 100%;
    min-height: 300px; /* border-top: solid 1px #A60201; #F99600;* background-color: Transparent;*/
    margin: 0px 0px auto;
    background-image: url(../images/img_bg_transparent_90.png);
    background-repeat: repeat;
    background-color: #000;
}

#MenuContainer
{
    width: 100%;
    height: 40px;
    margin: 10px 0px 0px 0px;
    padding: 1px 0px 0px 0px; /*background-image: url(../images/img_bg_transparent_80.png);     background-repeat: repeat;*/
}

#Menu
{
    width: 1000px;
    height: 40px;
    margin: 0 auto;
    position: relative;
    top: 0px;
    z-index: 10;
}

#SlideShowContainer
{
    width: 100%;
    margin: 0px auto;
    min-height: 300px;
    background-color: Transparent;
    padding-top: 0px;
}

#ContentContainer
{
    width: 100%;
    margin: 0 auto;
    background-color: Transparent; /*background-image: url(../IMAGES/img_bg_page_3.jpg);     background-repeat: no-repeat;*/
}


.ContentPageIndex
{
    width: 1000px;
    padding: 0px 10px 0px 10px;
    margin: 0 auto;
    font-size: 6.89em;
    font-family: Humanist, Ubuntu Condensed, Lucida Sans, Goth725b, Calibri, Arial;
    z-index: 80;
    min-height: 100px;
    clear: both;
    color: #FFF;
    opacity: 0.88;
    filter: alpha(opacity=85);
    margin-bottom: -50px;
}


.ContentPageDefault
{
    width: 100%;
    padding: 0px;
    margin: 0 auto;
    z-index: 80;
    min-height: 300px;
    clear: both;
    opacity: 0.90;
    filter: alpha(opacity = 90);
    position: relative;
    top: 0px;
    z-index: 0;
    background-color: #FFF;
}

#SiteMapContainer
{
    width: 100%;
    height: 190px; /*background-image: url(../IMAGES/img_bg_page_footer.jpg);     background-repeat:no-repeat;*/
    margin: 0px auto;
    background-color: #000;
    opacity: 0.90;
    filter: alpha(opacity = 90);
}


.SiteMapContent
{
    width: 1000px;
    height: 180px;
    margin: 0 auto;
    display: block;
    border-top: solid 0px #A60201;
}

#FooterContainer
{
    width: 100%;
    min-height: 63px;
    background-image: url(../IMAGES/img_footer_bg.html);
    background-repeat: no-repeat;
}

/*===========================================Container classes end===============================*/


/*=====================================InnerPage Container=======================================*/

.ContentContainerInner
{
    width: 100%;
    margin: 0 auto;
    background-image: url(../IMAGES/img_bg_transparent_80.png);
    background-repeat: repeat;
}

.ContentPageInner
{
    width: 1000px;
    margin: 0 auto;
    padding: 0px 0px 0px 0px;
    z-index: 80;
    margin-top: 0px;
    min-height: 540px;
    clear: both;
}

.ContentPageInnerImage
{
    height: 244px;
    opacity: 0.95;
    filter: alpha(opacity = 95);
    background-color: #FFF;
    border-bottom: solid 1px #333;
}

.ContentPageInnerBody
{
    display: inline-block;
    width: 100%;
    min-height: 540px;
    padding: 20px 0px 0px 0px;
    font-family: Calibri, Humanist, Ubuntu Condensed, Lucida Sans, Goth725b, Calibri, Arial;
    margin-top: 0px;
    opacity: 0.95;
    filter: alpha(opacity = 95);
    background-color: #F0F0F0;
}

.InnerPagePanelLeft
{
    display: inline;
    float: left;
    width: 250px;
    padding-left: 15px;
    min-height: 827px; /*box-shadow: 4px 0px 4px -4px #999;     background-image: url(../IMAGES/img_menu_bg_internal.png);     background-repeat:no-repeat;*/
}

.InnerPagePanelRight
{
    display: inline;
    float: left;
    width: 700px;
    padding-left: 14px;
    min-height: 827px;
}

/*===================================ContentInnerPage Container classes end=========================*/


.InnerPagePanelRight .Text, .Text
{
    font-size: 13px;
    line-height: 26px;
    color: #000;
    font-weight: normal;
    padding-bottom: 10px;
    font-family: Calibri, Lucida Sans Unicode, Goth725b, Arial, Dekar Light;
}




/*=============================================Footer Classes===================================*/

.SiteMapPanel, .SiteMapPanelMiddle
{
    min-height: 140px;
    display: inline;
    float: left;
    margin-left: 30px;
    font-family: Ubuntu Condensed, Lucida Sans, Goth725b, Calibri, Arial;
    color: #888;
    padding: 10px 0px 0px 15px;
    font-size: 13px;
    line-height: 20px;
}

.SiteMapPanelRight
{
    text-align: right;
    margin-right: 40px;
}

.SiteMapPanel
{
    width: 335px;
}

.SiteMapPanelMiddle
{
    width: 255px;
}

.SiteMapPanel h1, .SiteMapPanelMiddle h1
{
    font-size: 20px;
    font-weight: normal;
    color: #F2F2F2;
    font-family: Humanist, Calibri, Trebuchet MS;
}

.SiteMapPanel ul, .SiteMapPanelMiddle ul
{
    margin: 0px;
    padding: 10px 10px 0px 0px;
}

.SiteMapPanel ul li, .SiteMapPanelMiddle ul li
{
    list-style-type: none;
    margin-left: 5px;
    display: inline;
}

.SiteMapPanel ul li, .SiteMapPanelMiddle ul li a, .SiteMapPanelMiddle ul li a:hover
{
    font-size: 12px;
    color: #888;
    text-decoration: none;
}

/*=============================================Headers===========================================*/

h1, h2, h3, h4, h5
{
    font-family: Calibri, Dekar Light, Humanist, Ubuntu Condensed, Lucida Sans, Goth725b, Calibri, Arial;
    color: #A60201;
    letter-spacing: 2px;
}

/*===============================================================================================*/


/*=============================================Headers for Internal Pages=========================*/

.ContentInner h1
{
    font-family: Humanist, Ubuntu Condensed, Lucida Sans, Goth725b, Calibri, Arial;
    font-weight: normal;
    font-size: 1.30em;
    color: #A60201;
}

.ContentPageInner h1
{
    font-family: Humanist, Ubuntu Condensed, Lucida Sans, Goth725b, Calibri, Arial;
    font-weight: normal;
    font-size: 1.50em;
    color: #A60201;
}

.ContentInner h2
{
    font-family: Ubuntu Condensed, Lucida Sans, Goth725b, Calibri, Arial;
    font-weight: normal;
    font-size: 1.00em;
    color: #444;
    padding: 10px 0px 0px 10px;
}

.ContentPageInnerHeader, .ContentPageInner h2, .ContentPageInner .MenuHeader
{
    font-family: Dekar Light, Humanist, Ubuntu Condensed, Lucida Sans, Goth725b, Calibri, Arial;
    font-weight: normal;
    height: 50px;
    line-height: 50px;
    font-size: 1.65em;
    color: #F0F0F0;
    background-color: #333;
    border-top: solid 5px #333;
    border-radius: 4px 4px 0px 0px;
    letter-spacing: 3px;
    text-indent: 20px;
    margin-bottom: 1px;
    margin-top: 20px;
}

.ContentPageInner h3
{
    font-family: Ubuntu Condensed, Calibri, Lucida Sans Unicode, Arial;
    font-weight: normal;
    font-size: 1.15em;
    color: #333;
    letter-spacing: 2px;
}


/*========================================Repeater Control ============================*/
.InfoPanel
{
    width: 687px;
    display: inline-block;
    min-height: 280px;
    padding: 10px 10px 10px 10px; /*border-bottom:dotted 1px #000;*/
    border: solid 1px #d6e7f1;
    border-radius: 4px;
    box-shadow: inset 0px 0px 20px #d6e7f1;
}

.InfoPanel ul
{
    font-family: Humanist, Ubuntu Condensed, Lucida Sans, Goth725b, Calibri, Arial;
    font-size: .74em;
    font-weight: normal;
}

.InfoPanel h2, .InfoPanel h3
{
    font-family: Humanist, Ubuntu Condensed, Lucida Sans, Goth725b, Calibri, Arial;
    font-weight: normal;
}

.InfoPanel h2
{
    color: #0099FF;
    font-size: 1.05em;
    height: 20px;
}

.InfoPanel h3
{
    color: #999;
    font-size: 1.00em;
}

/*=====================================================================================*/

/*=========================================Pager Panel=================================*/

.PagerPanel
{
    width: 687px;
    display: inline-block;
    min-height: 25px;
    padding: 10px 10px 10px 10px; /*border-bottom:dotted 1px #000;*/
    border: solid 1px #d6e7f1;
    border-radius: 4px;
    box-shadow: inset 0px 0px 20px #d6e7f1;
    margin-bottom: 10px;
}

/*=====================================================================================*/




/*=========================================Default Page Controls=====================================*/

.DefaultPageBox
{
    width: 300px;
    padding: 0px;
    min-height: 300px;
    font-family: Lucida Sans Unicode, Dekar, Dekar Light, Century Gothic, Ubuntu Condensed, Lucida Sans, Goth725b, Calibri, Arial;
    padding-right: 10px;
}

.DefaultPageBoxHeader
{
    font-size: 18px;
    font-weight: normal;
    line-height: 32px;
    color: #000; /*#2E8536;*/
    text-indent: 0px;
    background-color: #FFF;
    border-top: solid 10px #FFF;
    border-radius: 4px 4px 0px 0px;
}


.DefaultPageBoxImage
{
    width: 300px;
    height: 146px;
    padding: 10px 0px 10px 0px;
    text-align: center;
    background-color: #d2d2d2;
}

.DefaultPageBoxText
{
    font-family: Calibri, Humanist, Ubuntu Condensed, Lucida Sans, Goth725b, Calibri, Arial;
    width: 260px;
    height: 120px;
    padding: 10px 20px 10px 20px;
    font-size: 0.82em;
    color: #222;
    background-color: #F2F2F2;
    opacity: 0.85;
    filter: alpha(opacity=85);
    line-height: 25px;
}



.DefaultPageBoxFooter
{
    width: 270px;
    height: 20px;
    color: #A60201;
    font-family: Ubuntu Condensed;
    font-size: 0.78em;
    font-weight: normal;
    padding: 7px 10px 0px 20px;
    background-color: #FFF;
    text-align: right;
    margin-top: 1px;
    border-bottom: solid 4px #C0C0C0;
    border-radius: 0px 0px 4px 4px; /*box-shadow: 0px 5px 10px -1px #F7F7F7;*/
}

.DefaultPageBoxFooter a, .DefaultPageBoxFooter img
{
    text-decoration: none;
    color: #A60201;
    cursor: pointer;
}

.DefaultPageBoxFooter a:hover
{
    text-decoration: none;
    color: #333;
}

.InlineDividerLeft
{
    display: inline;
    float: left;
    background-image: url(../IMAGES/img_vertical_bar_left.html);
    background-repeat: no-repeat;
    width: 1px;
    min-height: 246px;
}

.InlineDividerRight
{
    display: inline;
    float: left;
    background-image: url(../IMAGES/img_vertical_bar_right.html);
    background-repeat: no-repeat;
    width: 1px;
    min-height: 246px;
}

.DefaultPageBoxSmall
{
    width: 275px;
    padding: 0px 0px 0px 15px;
    min-height: 176px;
    font-family: Ubuntu Condensed, Lucida Sans, Goth725b, Calibri, Arial;
}


.DefaultPageBoxHeaderSmall
{
    font-size: 18px;
    font-weight: normal;
    line-height: 34px;
    color: #F2F2F2; /*#2E8536;*/
    text-indent: 10px;
    background-color: #222;
    border-top: solid 4px #222;
    border-radius: 4px 4px 0px 0px;
    letter-spacing: 3px;
}

.DefaultPageBoxTextSmall
{
    font-family: Calibri, Humanist, Ubuntu Condensed, Lucida Sans, Goth725b, Calibri, Arial;
    width: 255px;
    min-height: 120px;
    padding: 10px 10px 10px 10px;
    font-size: 0.78em;
    color: #A60201;
    background-color: #F2F2F2; /*background-image: url(../images/img_bg_transparent_90.png);     background-repeat: repeat;*/
    line-height: 25px;
}

/*==========================================Generic Containers=======================================*/

.RowBlock
{
    min-height: 20px;
}

.RowBlockControl
{
    min-height: 55px;
    clear: both;
}

.InlineElement
{
    display: inline;
    float: left;
    min-height: 20px;
}

.InlineElementRight
{
    display: inline;
    float: right;
    min-height: 20px;
}

.InlineBlank25
{
    display: inline;
    float: left;
    width: 25px;
}

.InlineBlank35
{
    display: inline;
    float: left;
    width: 35px;
}

.InlineBlank10
{
    display: inline;
    float: left;
    width: 10px;
}

/*========================================Menu control===============================================*/

.staticMenuItemCustom
{
    font-family: Humanist, Ubuntu Condensed, Lucida Sans, Goth725b, Calibri, Arial;
    color: #191970;
    font-size: 1.00em;
    font-weight: normal;
    text-decoration: none;
    padding: 2px 5px 0px 5px;
    text-align: center;
    height: 22px;
    line-height: 22px;
    opacity: 0.85;
    filter: alpha(opacity=85);
    background-color: #F7F7F7;
    cursor: pointer; /*background-image: url(../IMAGES/img_bg_menu_internal.png);     background-repeat: repeat-x;     background-position: top center;*/
    margin-top: 6px;
}

.staticMenuItemCustom:hover
{
    /*background-image: url(../IMAGES/img_bg_menu_internal.png);     background-repeat: repeat-x;     background-position: top center;*/
}


.staticMenuItem, #NavMain .staticMenuItem
{
    font-family: Humanist, Ubuntu Condensed, Lucida Sans, Goth725b, Calibri, Arial; /*color: rgb(226,29,75);*/
    color: #C9C9C9;
    font-size: 1.00em;
    font-weight: normal;
    text-decoration: none;
    padding: 0px 25px -1px 25px;
    text-align: center;
    height: 29px;
    line-height: 29px;
    opacity: 0.85;
    filter: alpha(opacity=85);
    margin-right: 1px;
    min-width: 120px;
}


.staticMenu
{
    margin-top: 0px;
    height: 29px;
}

.menuHover, #NavMain ul li a:hover
{
    color: #FFF;
    font-weight: normal;
    height: 29px;
    background-color: #fff;
    opacity: 0.80;
    filter: alpha(opacity=80);
    background-image: url(../IMAGES/img_bg_menu_internal.png);
    background-repeat: repeat-x;
    background-position: top center;
}

#NavMain ul li a, #NavMain a.static
{
    padding: 5px 5px 5px 5px;
}

#NavMain .staticSelectedItem .staticMenuItem /*.staticSelectedItem, */
{
    color: #000; /*#D11413; #041a9b;*/ /*#EBF2F5;#1A9ED6; #6E0202;*/
    height: 29px;
    line-height: 29px;
    font-weight: normal;
    background-color: #FFF;
    opacity: 0.80;
    filter: alpha(opacity=80);
    background-image: url(../IMAGES/img_bg_menu_internal.png);
    background-repeat: no-repeat;
    background-position: top center;
}

.dmenuHover
{
    color: #FFFFFF;
    background-color: Yellow;
}
.dynamicMenuItem
{
    color: #CCCCCC;
    background-color: #000000;
    font-weight: normal;
    font-size: 1.1em;
    text-decoration: none;
    padding: 2px 3px 2px 3px;
    z-index: 100;
    height: 32px;
    width: 230px;
    border-bottom: dotted 1px #666666;
}

.dynamicSelected
{
    color: #041a9b;
    height: 32px;
    background-color: #F6F6F6;
}

.dynamicMenu
{
    color: #0099FF;
    background-color: #000000;
    z-index: 100;
}



/*====================================Menu Internal Pages=========================================*/

#MainContent_mnInternal
{
    width: 200px;
    margin-top: 18px;
}

.staticMenuItemInternal, #MainContent_mnInternal ul li a
{
    font-size: 0.78em;
    font-weight: normal;
    text-decoration: none;
    text-align: right;
    line-height: 24px;
    font-family: Ubuntu Condensed, Lucida Sans, Goth725b, Calibri, Arial;
    margin-bottom: 5px;
}

.staticMenuItemInternalSelected, #MainContent_mnInternal a.selected.static
{
    color: #FFF;
    height: 24px;
    background-image: url(../IMAGES/img_bg_menu_internal.png);
}

.menuHoverInternal, #MainContent_mnInternal ul li a:hover
{
    color: #FFFFFF;
    background-image: url(../IMAGES/img_bg_menu_internal.png);
}


#MainContent_mnInternal ul li a, #MainContent_mnInternal a.static
{
    padding: 5px 10px 5px 10px;
    color: #000;
    width: 180px;
}









.menuHoverInternal
{
    color: #333;
    font-weight: normal;
    background-color: #EBF2F5;
}

.dmenuHoverInternal
{
    color: #FFFFFF;
    background-color: Yellow;
}
.dynamicMenuItemInternal
{
    color: #CCCCCC;
    background-color: #000000;
    font-weight: normal;
    font-size: 1.1em;
    text-decoration: none;
    padding: 2px 3px 2px 3px;
    z-index: 100;
    height: 32px;
    width: 230px;
    border-bottom: dotted 1px #666666;
}

.dynamicSelectedInternal
{
    color: #041a9b;
    height: 32px;
    background-color: #F6F6F6;
}

.dynamicMenu
{
    color: #0099FF;
    background-color: #000000;
    z-index: 100;
}


/*====================================Controls====================================================*/
.text-box
{
    width: 200px;
    border: 1px solid #a6a6a6;
    font-size: 13px;
    color: #222222;
    padding: 2px;
    height: 21px;
    margin-bottom: 7px;
    background-color: #FFF;
}
.text-box-full
{
    width: 608px;
    border: 1px solid #a6a6a6;
    font-size: 13px;
    color: #222222;
    padding: 2px;
    height: 55px;
    margin-bottom: 7px;
    background-color: #FFF;
    overflow: hidden;
}
.text-box-small
{
    width: 50px;
    border: 1px solid #a6a6a6;
    font-size: 13px;
    color: #222222;
    padding: 2px;
    height: 21px;
    margin-bottom: 7px;
}
.text-box1
{
    width: 140px;
    border: 1px solid #a6a6a6;
    font-size: 13px;
    color: #222222;
    padding: 2px;
    height: 21px;
    margin-bottom: 7px;
    background-color: #FFF;
}
.dropdown-list
{
    width: 206px;
    border: 1px solid #a6a6a6;
    font-size: 13px;
    color: #222222;
    padding: 2px;
    height: 27px;
    margin-bottom: 7px;
}
.dropdown-list-full
{
    width: 456px;
    border: 1px solid #a6a6a6;
    font-size: 13px;
    color: #222222;
    padding: 2px;
    height: 27px;
    margin-bottom: 7px;
}

.text-box, .text-box-full, .text-box-small, .text-box1, .dropdown-list, .dropdown-list-full
{
    font-family: Ubuntu Condensed, Lucida Sans, Goth725b, Calibri, Arial;
}

/*====================ContactUsForm===========================*/

#ContactFormContainer
{
    width: 100%;
    height: 360px;
    background-image: url(../IMAGES/img_bg_contact_form.jpg);
    background-repeat: no-repeat;
    background-color: #FFF;
    margin: 0 auto;
    position: absolute;
    top: 212px;
    left: 0px;
}

.ContactFormContent
{
    display: block;
    width: 1000px;
    margin: 0 auto;
    padding: 0px 10px 0xp 5px;
    min-height: 350px;
}

.FormLabel
{
    font-family: Ubuntu Condensed, Lucida Sans, Goth725b, Calibri, Arial;
    color: #999;
    font-size: 0.68em;
    font-weight: normal;
}

.FormLabelAlt
{
    font-family: Ubuntu Condensed, Lucida Sans, Goth725b, Calibri, Arial;
    color: #333;
    font-size: 0.68em;
    font-weight: normal;
}


.Button
{
    padding: 10px;
    border: 0px;
    color: #F7F7F7;
    background-color: #000;
}

/*============================================================*/


.Map
{
    cursor: pointer;
    color: #999;
}



.page_image_container_sm
{
    background-image: url(../IMAGES/module_bg.html);
    background-repeat: no-repeat;
    width: 166px;
    height: 102px;
    margin-right: 10px;
}

.page_image_container_sm img
{
    margin: 16px 0px 0px 12px;
}



.MessagePanel, .MessagePanelB
{
    font-family: Humanist, Calibri;
    color: #F2F2F2;
    font-size: 0.81em;
    padding-top: 2px;
}

.MessagePanelB
{
    color: #333;
}


img[alt='Skip Navigation Links']
{
    display: none;
}


/*=====================================Menu Structure classes==========================================*/


.MenuItemBlock
{
    display: table;
    height: 75px;
}


.MenuItemBlockSingle
{
    display: table;
    height: 55px;
}

.MenuItemCount
{
    display: inline;
    float: left;
    width: 30px;
}

.MenuItem
{
    display: inline;
    float: left;
    width: 550px;
}

.MenuItem .decsription
{
    font-style: italic;
    font-size: 13px;
    font-family: Calibri, Lucida Sans Unicode;
}

.MenuItemPrice
{
    display: inline;
    float: right;
    font-weight: bold;
    color: #A60201;
    width: 90px;
    text-align: right;
}

.MenuHeader img
{
    float: right;
    border: 0px;
    padding: 20px 20px 0px 0px;
    cursor: pointer;
}


.TestimonialContainer
{
    width: 680px;
    min-height: 120px;
    background-color: #333;
    padding: 10px;
    font-family: Calibri, Dekar, Dekar Light, Ubuntu Condensed, Humanist;
    font-size: 0.84em;
    line-height: 25px;
    color: #C6C6C6;
    border: solid 4px #333;
    border-radius: 4px 4px 4px 4px;
}

.TestimonialSignature
{
    font-family: Calibri, Humanist;
    color: #F2F2F2;
    font-size: 0.88em;
}
